#full-width-slider{width:100%;height:100%;color:#000;}
.coloredBlock{padding:12px;background:rgba(255,0,0,0.6);color:#FFF;width:200px;left:20%;top:5%;}
.infoBlock{position:absolute;top:30px;right:30px;left:auto;max-width:35%;padding-bottom:0;background:#FFF;background:rgba(255, 255, 255, 0.8);overflow:hidden;padding:20px;-webkit-border-top-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-bottomright:10px;border-top-left-radius:10px;border-bottom-right-radius:10px;}
.infoBlockLeftBlack{color:#FFF;left:30px;right:auto;background:rgba(55,176,171,0.8);}
.infoBlock h4{font-size:24px;line-height:1.2;margin:0;padding-bottom:3px;color:#FFF !important;}
.infoBlock p{font-size:14px;margin:4px 0 0;}
.infoBlock a{color:#FFF;text-decoration:underline;}
.photosBy{position:absolute;line-height:24px;font-size:12px;background:#FFF;color:#000;padding:0px 10px;position:absolute;left:12px;bottom:12px;top:auto;border-radius:2px;z-index:25;}
.photosBy a{color:#000;}
.fullWidth{margin:0 auto 24px;}
@media only screen and (min-width:0px) and (max-width:699px){.heroSlider .rsOverflow,
.royalSlider.heroSlider{}
}
@media only screen and (min-width:700px) and (max-width:1000px){.heroSlider .rsOverflow,
.royalSlider.heroSlider{}
.infoBlock{padding:10px;height:auto;max-height:100%;font-size:14px;}
.infoBlock p{font-size:14px;}
.infoBlock h3{font-size:14px;line-height:17px;}
.infoBlock h4{font-size:18px;line-height:17px;}
}
@media only screen and (max-height:600px){.heroSlider .rsOverflow,
/* .royalSlider.heroSlider{height:120px !important;} */
}
@media screen and (min-width:0px) and (max-width:699px){.infoBlock{padding:10px;height:auto;max-height:75%;min-width:40%;left:5px;top:5px;right:auto;font-size:11px;-webkit-border-top-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-bottomright:10px;border-top-left-radius:10px;border-bottom-right-radius:10px;}
.infoBlock p{font-size:11px;}
.infoBlock h3{font-size:14px;line-height:17px;}
.infoBlock h4{font-size:12px;line-height:17px;}
}